# -*- coding: mbcs -*-
#
# Abaqus/CAE Release 2022 replay file
# Internal Version: 2021_09_15-19.57.30 176069
# Run by mehmetde on Mon May 15 12:56:10 2023
#

# from driverUtils import executeOnCaeGraphicsStartup
# executeOnCaeGraphicsStartup()
#: Executing "onCaeGraphicsStartup()" in the site directory ...
from abaqus import *
from abaqusConstants import *
session.Viewport(name='Viewport: 1', origin=(0.0, 0.0), width=314.18603515625, 
    height=244.736099243164)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].maximize()
from caeModules import *
from driverUtils import executeOnCaeStartup
executeOnCaeStartup()
openMdb(
    'membrane_S2A10E-2_mesh sizechange_rupture150mm_hyperelastictry-DECEMIS._laststresscae.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\tensile\tensile_terminal\membrane_S2A10E-2_mesh sizechange_rupture150mm_hyperelastictry-DECEMIS._laststresscae.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       18
#: Number of Node Sets:          22
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    optimizationTasks=OFF, geometricRestrictions=OFF, stopConditions=OFF)
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=34 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=33 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=32 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=31 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=30 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=29 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=28 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=27 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=26 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=25 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=24 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=23 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=22 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=23 )
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
mdb.jobs['latest_calibrated_lowerfracturestrain'].submit(
    consistencyChecking=OFF)
#: The job input file "latest_calibrated_lowerfracturestrain.inp" has been submitted for analysis.
#: Job latest_calibrated_lowerfracturestrain: Analysis Input File Processor completed successfully.
#: Job latest_calibrated_lowerfracturestrain: Abaqus/Explicit Packager completed successfully.
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
#: Job latest_calibrated_lowerfracturestrain: Abaqus/Explicit completed successfully.
#: Job latest_calibrated_lowerfracturestrain completed successfully. 
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       18
#: Number of Node Sets:          22
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb'])
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports[session.currentViewportName].odbDisplay.setFrame(
    step='Step-1', frame=28)
session.viewports[session.currentViewportName].odbDisplay.setFrame(
    step='Step-1', frame=28)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(step='Step-1')
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=OFF, 
    engineeringFeatures=OFF, mesh=ON)
session.viewports['Viewport: 1'].partDisplay.meshOptions.setValues(
    meshTechnique=ON)
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, interactions=ON, constraints=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, interactions=OFF, constraints=OFF, 
    engineeringFeatures=OFF)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON, mesh=OFF)
session.viewports['Viewport: 1'].partDisplay.meshOptions.setValues(
    meshTechnique=OFF)
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 1'].view.setValues(nearPlane=324.315, 
    farPlane=384.486, width=233.347, height=184.865, viewOffsetX=5.79752, 
    viewOffsetY=-1.00867)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s1 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s1.geometry, s1.vertices, s1.dimensions, s1.constraints
s1.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s1, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
s1.unsetPrimaryObject()
del mdb.models['Model-1'].sketches['__edit__']
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=OFF, 
    engineeringFeatures=OFF)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(interactions=ON, 
    constraints=ON, connectors=ON, engineeringFeatures=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, interactions=OFF, constraints=OFF, 
    engineeringFeatures=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON, loads=OFF, 
    bcs=OFF, predefinedFields=OFF, connectors=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.meshOptions.setValues(
    meshTechnique=ON)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb'])
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.meshOptions.setValues(
    meshTechnique=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    optimizationTasks=ON, geometricRestrictions=ON, stopConditions=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON, 
    optimizationTasks=OFF, geometricRestrictions=OFF, stopConditions=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.meshOptions.setValues(
    meshTechnique=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF, loads=ON, 
    bcs=ON, predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 1'].assemblyDisplay.meshOptions.setValues(
    meshTechnique=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, interactions=ON, constraints=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(interactions=OFF, 
    constraints=OFF, connectors=OFF, engineeringFeatures=OFF, 
    adaptiveMeshConstraints=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
session.viewports['Viewport: 1'].setValues(displayedObject=None)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb'])
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    UNDEFORMED, ))
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    DEFORMED, ))
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    UNDEFORMED, ))
session.viewports['Viewport: 1'].view.setValues(session.views['Front'])
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON, adaptiveMeshConstraints=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON, adaptiveMeshConstraints=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON, adaptiveMeshConstraints=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON)
session.viewports['Viewport: 1'].assemblyDisplay.geometryOptions.setValues(
    datumCoordSystems=OFF)
session.viewports['Viewport: 1'].assemblyDisplay.geometryOptions.setValues(
    datumCoordSystems=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=OFF)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=OFF, 
    engineeringFeatures=OFF)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
p1 = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s2 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s2.geometry, s2.vertices, s2.dimensions, s2.constraints
s2.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s2, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
session.viewports['Viewport: 1'].view.setValues(nearPlane=342.965, 
    farPlane=409.602, width=247.182, height=195.825, cameraPosition=(9.23082, 
    87.6976, 376.283), cameraTarget=(9.23082, 87.6976, 0))
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    datumPoints=OFF, datumPointLabels=ON, datumAxes=OFF, datumPlanes=OFF, 
    datumCoordSystems=OFF)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    datumPoints=ON, datumAxes=ON, datumPlanes=ON, datumCoordSystems=ON)
s2.unsetPrimaryObject()
del mdb.models['Model-1'].sketches['__edit__']
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s1 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s1.geometry, s1.vertices, s1.dimensions, s1.constraints
s1.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s1, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
session.viewports['Viewport: 1'].view.setValues(nearPlane=353.298, 
    farPlane=399.269, width=170.523, height=135.094, cameraPosition=(20.1606, 
    70.0164, 376.283), cameraTarget=(20.1606, 70.0164, 0))
s1.unsetPrimaryObject()
del mdb.models['Model-1'].sketches['__edit__']
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
p.regenerate()
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s2 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s2.geometry, s2.vertices, s2.dimensions, s2.constraints
s2.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s2, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
s2.delete(objectList=(d[0], ))
s2.delete(objectList=(d[1], ))
s2.unsetPrimaryObject()
del mdb.models['Model-1'].sketches['__edit__']
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s1 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s1.geometry, s1.vertices, s1.dimensions, s1.constraints
s1.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s1, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
d[1].setValues(textPoint=(25.0, 15.0))
d[0].setValues(textPoint=(-5.0, 95.0))
d[0].setValues(textPoint=(-5.0, 95.0))
session.viewports['Viewport: 1'].view.setValues(nearPlane=346.843, 
    farPlane=405.723, cameraPosition=(94.751, 93.5297, 376.283), cameraTarget=(
    94.751, 93.5297, 0))
s1.resetView()
s1.resetView()
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(
    gridSnap=OFF)
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(gridSnap=ON)
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(grid=OFF)
session.viewports['Viewport: 1'].view.setValues(nearPlane=319.59, 
    farPlane=374.468, cameraPosition=(86.3399, 90.0155, 347.029), 
    cameraTarget=(86.3399, 90.0155, 0))
session.viewports['Viewport: 1'].view.setValues(nearPlane=317.839, 
    farPlane=376.219, width=245.085, height=194.164, cameraPosition=(88.0605, 
    89.7507, 347.029), cameraTarget=(88.0605, 89.7507, 0))
session.viewports['Viewport: 1'].view.setValues(cameraPosition=(100.381, 
    97.3352, 347.029), cameraTarget=(100.381, 97.3352, 0))
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(grid=ON)
s1.unsetPrimaryObject()
del mdb.models['Model-1'].sketches['__edit__']
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/latest_calibrated_lowerfracturestrain.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(mesh=ON, loads=OFF, 
    bcs=OFF, predefinedFields=OFF, connectors=OFF)
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].view.setValues(nearPlane=340.259, 
    farPlane=554.168, width=207.945, height=164.741, viewOffsetX=23.6912, 
    viewOffsetY=-11.2055)
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\tensile\tensile_terminal\membrane_S2A10E-2_mesh sizechange_rupture150mm_hyperelastictry-DECEMIS._laststresscae.cae".
p = mdb.models['Model-1'].parts['Membrane_3D_defo_shell']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dmta_amp/hyperfoam_amp100.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
p = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
p = mdb.models['Model-1'].parts['membrane']
s = p.features['Shell planar-1'].sketch
mdb.models['Model-1'].ConstrainedSketch(name='__edit__', objectToCopy=s)
s2 = mdb.models['Model-1'].sketches['__edit__']
g, v, d, c = s2.geometry, s2.vertices, s2.dimensions, s2.constraints
s2.setPrimaryObject(option=SUPERIMPOSE)
p.projectReferencesOntoSketch(sketch=s2, 
    upToFeature=p.features['Shell planar-1'], filter=COPLANAR_EDGES)
session.viewports['Viewport: 1'].view.setValues(nearPlane=57.5439, 
    farPlane=68.9472, width=47.8713, height=37.9251, cameraPosition=(4.95923, 
    13.2055, 63.2456), cameraTarget=(4.95923, 13.2055, 0))
s2.ObliqueDimension(vertex1=v[0], vertex2=v[1], textPoint=(-1.53837442398071, 
    15.0572948455811), value=30.0)
s2.ObliqueDimension(vertex1=v[3], vertex2=v[0], textPoint=(5.08881139755249, 
    -1.05347633361816), value=10.0)
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(grid=OFF)
session.viewports['Viewport: 1'].view.setValues(cameraPosition=(19.4724, 
    15.0573, 63.2456), cameraTarget=(19.4724, 15.0573, 0))
mdb.models['Model-1'].sketches['__edit__'].sketchOptions.setValues(grid=ON)
s2.unsetPrimaryObject()
p = mdb.models['Model-1'].parts['membrane']
p.features['Shell planar-1'].setValues(sketch=s2)
del mdb.models['Model-1'].sketches['__edit__']
p = mdb.models['Model-1'].parts['membrane']
p.regenerate()
a = mdb.models['Model-1'].rootAssembly
a.regenerate()
session.viewports['Viewport: 1'].setValues(displayedObject=a)
mdb.jobs['mesh0_5_new_amps'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_new_amps.inp" has been submitted for analysis.
#: Job mesh0_5_new_amps: Analysis Input File Processor completed successfully.
#: Job mesh0_5_new_amps: Abaqus/Explicit Packager completed successfully.
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 1'].view.setValues(width=41.8541, height=33.1582, 
    viewOffsetX=0.494287, viewOffsetY=0.306972)
session.viewports['Viewport: 1'].view.setValues(nearPlane=58.3354, 
    farPlane=68.1557, width=39.0151, height=30.909, viewOffsetX=5.37914, 
    viewOffsetY=0.437073)
session.viewports['Viewport: 1'].view.setValues(nearPlane=58.305, 
    farPlane=68.1862, width=38.9947, height=30.8929, viewOffsetX=6.7033, 
    viewOffsetY=0.55752)
session.viewports['Viewport: 1'].view.setValues(nearPlane=57.6841, 
    farPlane=68.807, width=41.042, height=32.5148, viewOffsetX=6.55288, 
    viewOffsetY=1.14028)
session.viewports['Viewport: 1'].view.setValues(nearPlane=58.0127, 
    farPlane=68.4784, width=41.2759, height=32.7001, viewOffsetX=7.4202, 
    viewOffsetY=0.763571)
#: Job mesh0_5_new_amps: Abaqus/Explicit completed successfully.
#: Job mesh0_5_new_amps completed successfully. 
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_tensile.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_tensile.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dmta_amp/hyperfoam_amp100.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae" has been opened.
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
mdb.jobs.changeKey(fromName='mesh0_5_new_amps', toName='mesh0_5_new_amps80')
mdb.jobs['mesh0_5_new_amps80'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_new_amps80.inp" has been submitted for analysis.
#: Job mesh0_5_new_amps80: Analysis Input File Processor completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit completed successfully.
#: Job mesh0_5_new_amps80 completed successfully. 
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=OFF, 
    engineeringFeatures=OFF)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
p = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_tensile.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_tensile.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].view.setValues(session.views['Front'])
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=0.031, massScaling=(
    (SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 0.001, BELOW_MIN, 0, 0, 0.0, 
    0.0, 0, None), ), improvedDtMethod=ON)
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dmta_amp/hyperfoam_amp100.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae" has been opened.
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=0.031, massScaling=(
    (SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 0.001, BELOW_MIN, 0, 0, 0.0, 
    0.0, 0, None), ), improvedDtMethod=ON)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON, adaptiveMeshConstraints=OFF)
mdb.models['Model-1'].loads['Load-3'].setValues(cf2=1.0, 
    distributionType=UNIFORM, field='')
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
mdb.jobs['mesh0_5_new_amps80'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_new_amps80.inp" has been submitted for analysis.
#: Job mesh0_5_new_amps80: Analysis Input File Processor completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit completed successfully.
#: Job mesh0_5_new_amps80 completed successfully. 
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps.odb'])
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_new_amps80'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_new_amps80.inp" has been submitted for analysis.
#: Job mesh0_5_new_amps80: Analysis Input File Processor completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit completed successfully.
#: Job mesh0_5_new_amps80 completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].animationController.setValues(
    animationType=TIME_HISTORY)
session.viewports['Viewport: 1'].animationController.play(duration=UNLIMITED)
session.viewports['Viewport: 1'].animationController.setValues(
    animationType=SCALE_FACTOR)
session.viewports['Viewport: 1'].animationController.play(duration=UNLIMITED)
session.animationOptions.setValues(frameRate=1, relativeScaling=FULL_CYCLE)
session.viewports['Viewport: 1'].animationController.setValues(
    animationType=TIME_HISTORY)
session.viewports['Viewport: 1'].animationController.play(duration=UNLIMITED)
session.viewports['Viewport: 1'].animationController.setValues(
    animationType=NONE)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].view.setValues(session.views['Front'])
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-1')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 1'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.839619, 0, 0, -0.0242952, 0, 0.839619, 0, 0.00705203, 0, 0, 
    0.839619, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-07, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_new_amps80'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_new_amps80.inp" has been submitted for analysis.
#: Job mesh0_5_new_amps80: Analysis Input File Processor completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_new_amps80: Abaqus/Explicit completed successfully.
#: Job mesh0_5_new_amps80 completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-1']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 1'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.839619, 0, 0, -0.0442406, 0, 0.839619, 0, -0.0542168, 0, 0, 
    0.839619, 0, 0, 0, 0, 1))
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
mdb.Job(name='mesh0_5_10_Hz', model='Model-1', description='', type=ANALYSIS, 
    atTime=None, waitMinutes=0, waitHours=0, queue=None, memory=90, 
    memoryUnits=PERCENTAGE, explicitPrecision=SINGLE, 
    nodalOutputPrecision=SINGLE, echoPrint=OFF, modelPrint=OFF, 
    contactPrint=OFF, historyPrint=OFF, userSubroutine='', scratch='', 
    resultsFormat=ODB, parallelizationMethodExplicit=DOMAIN, numDomains=1, 
    activateLoadBalancing=False, numThreadsPerMpiProcess=1, 
    multiprocessingMode=DEFAULT, numCpus=1)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
mdb.models['Model-1'].amplitudes['Amp-1'].setValues(timeSpan=STEP, 
    smooth=SOLVER_DEFAULT, data=((0.0, 0.0), (0.01, 80.0), (0.011, 
    81.00413967), (0.012, 82.00432047), (0.013, 82.99659915), (0.014, 
    83.97706361), (0.015, 84.94184832), (0.016, 85.88714958), (0.017, 
    86.80924049), (0.018, 87.70448566), (0.019, 88.56935557), (0.02, 
    89.40044041), (0.021, 90.1944636), (0.022, 90.94829468), (0.023, 
    91.65896161), (0.024, 92.32366258), (0.025, 92.93977697), (0.026, 
    93.50487572), (0.027, 94.01673089), (0.028, 94.4733245), (0.029, 
    94.87285638), (0.03, 95.21375137), (0.031, 95.49466547), (0.032, 
    95.71449118), (0.033, 95.87236181), (0.034, 95.96765496), (0.035, 
    95.99999493), (0.036, 95.96925421), (0.037, 95.875554), (0.038, 
    95.71926372), (0.039, 95.50099956), (0.04, 95.22162202), (0.041, 
    94.88223257), (0.042, 94.48416926), (0.043, 94.02900147), (0.044, 
    93.51852373), (0.045, 92.95474861), (0.046, 92.33989883), (0.047, 
    91.67639845), (0.048, 90.96686336), (0.049, 90.21409093), (0.05, 
    89.42104899), (0.051, 88.59086415), (0.052, 87.72680946), (0.053, 
    86.83229148), (0.054, 85.91083688), (0.055, 84.96607855), (0.056, 
    84.00174124), (0.057, 83.02162689), (0.058, 82.02959964), (0.059, 
    81.02957061), (0.06, 80.02548245), (0.061, 79.02129382), (0.062, 
    78.02096378), (0.063, 77.02843619), (0.064, 76.04762411), (0.065, 
    75.08239445), (0.066, 74.13655266), (0.067, 73.21382778), (0.068, 
    72.31785767), (0.069, 71.45217475), (0.07, 70.62019201), (0.071, 
    69.82518958), (0.072, 69.07030178), (0.073, 68.3585048), (0.074, 
    67.69260492), (0.075, 67.0752275), (0.076, 66.50880655), (0.077, 
    65.99557524), (0.078, 65.53755698), (0.079, 65.13655754), (0.08, 
    64.79415787), (0.081, 64.51170791), (0.082, 64.29032122), (0.083, 
    64.13087064), (0.084, 64.03398479), (0.085, 64.00004566), (0.086, 
    64.02918705), (0.087, 64.12129408), (0.088, 64.2760036), (0.089, 
    64.49270568), (0.09, 64.77054594), (0.091, 65.10842899), (0.092, 
    65.50502272), (0.093, 65.95876354), (0.094, 66.46786255), (0.095, 
    67.0303126), (0.096, 67.64389622), (0.097, 68.30619433), (0.098, 
    69.01459577), (0.099, 69.76630766), (0.1, 70.55836633), (0.101, 
    71.38764905), (0.102, 72.25088635), (0.103, 73.14467487), (0.104, 
    74.06549081), (0.105, 75.00970381), (0.106, 75.97359127), (0.107, 
    76.95335303), (0.108, 77.94512633), (0.109, 78.94500106), (0.11, 
    79.94903517), (0.111, 80.95327021), (0.112, 81.95374694), (0.113, 
    82.94652094), (0.114, 83.92767815), (0.115, 84.89335031), (0.116, 
    85.83973023), (0.117, 86.76308675), (0.118, 87.6597795), (0.119, 
    88.52627324), (0.12, 89.35915177), (0.121, 90.15513143), (0.122, 
    90.91107404), (0.123, 91.62399926), (0.124, 92.29109635), (0.125, 
    92.90973525), (0.126, 93.47747696), (0.127, 93.99208311), (0.128, 
    94.45152487), (0.129, 94.85399085), (0.13, 95.19789431), (0.131, 
    95.48187941), (0.132, 95.70482652), (0.133, 95.86585666), (0.134, 
    95.96433496), (0.135, 95.99987317), (0.136, 95.97233118), (0.137, 
    95.88181756), (0.138, 95.72868918), (0.139, 95.51354975), (0.14, 
    95.23724747), (0.141, 94.90087167), (0.142, 94.50574853), (0.143, 
    94.05343583), (0.144, 93.54571685), (0.145, 92.98459328), (0.146, 
    92.37227738), (0.147, 91.71118323), (0.148, 91.00391723), (0.149, 
    90.2532678), (0.15, 89.46219441), (0.151, 88.6338159), (0.152, 
    87.77139819), (0.153, 86.87834141), (0.154, 85.95816645), (0.155, 
    85.01450117), (0.156, 84.05106599), (0.157, 83.07165931), (0.158, 
    82.08014248), (0.159, 81.08042459), (0.16, 80.07644708), (0.161, 
    79.07216818), (0.162, 78.07154729), (0.163, 77.07852941), (0.164, 
    76.09702956), (0.165, 75.13091734), (0.166, 74.1840017), (0.167, 
    73.26001588), (0.168, 72.36260275), (0.169, 71.49530039), (0.17, 
    70.66152819), (0.171, 69.86457332), (0.172, 69.10757782), (0.173, 
    68.39352617), (0.174, 67.72523355), (0.175, 67.10533474), (0.176, 
    66.53627372), (0.177, 66.02029403), (0.178, 65.55942995), (0.179, 
    65.15549845), (0.18, 64.81009205), (0.181, 64.52457253), (0.182, 
    64.30006557), (0.183, 64.13745628), (0.184, 64.03738578), (0.185, 
    64.00024858), (0.186, 64.02619111), (0.187, 64.11511108), (0.188, 
    64.26665793), (0.189, 64.48023417), (0.19, 64.75499777), (0.191, 
    65.08986546), (0.192, 65.48351701), (0.193, 65.93440044), (0.194, 
    66.44073811), (0.195, 67.00053377), (0.196, 67.6115804), (0.197, 
    68.27146891), (0.198, 68.97759768), (0.199, 69.72718275), (0.2, 
    70.51726886), (0.201, 71.34474105), (0.202, 72.20633698), (0.203, 
    73.09865977), (0.204, 74.0181914), (0.205, 74.96130657), (0.206, 
    75.92428701), (0.207, 76.90333613), (0.208, 77.89459399), (0.209, 
    78.8941525), (0.21, 79.89807086), (0.211, 80.90239108), (0.212, 
    81.90315359), (0.213, 82.89641283), (0.214, 83.87825283), (0.215, 
    84.84480265), (0.216, 85.79225163), (0.217, 86.71686439), (0.218, 
    87.61499563), (0.219, 88.4831044), (0.22, 89.31776817), (0.221, 
    90.11569622), (0.222, 90.8737427), (0.223, 91.58891897), (0.224, 
    92.25840541), (0.225, 92.87956255), (0.226, 93.44994145), (0.227, 
    93.96729336), (0.228, 94.42957861), (0.229, 94.8349746), (0.23, 
    95.18188306), (0.231, 95.46893627), (0.232, 95.69500252), (0.233, 
    95.85919054), (0.234, 95.96085299), (0.235, 95.99958908), (0.236, 
    95.97524609), (0.237, 95.88791998), (0.238, 95.73795505), (0.239, 
    95.52594255), (0.24, 95.25271832), (0.241, 94.91935959), (0.242, 
    94.52718062), (0.243, 94.07772761), (0.244, 93.57277253), (0.245, 
    93.01430621), (0.246, 92.4045304), (0.247, 91.74584919), (0.248, 
    91.04085945), (0.249, 90.29234064), (0.25, 89.50324382), (0.251, 
    88.67668005), (0.252, 87.81590808), (0.253, 86.92432155), (0.254, 
    86.00543557), (0.255, 85.06287291), (0.256, 84.10034964), (0.257, 
    83.12166057), (0.258, 82.13066421), (0.259, 81.13126761), (0.26, 
    80.12741094), (0.261, 79.12305195), (0.262, 78.12215036), (0.263, 
    77.12865228), (0.264, 76.14647462), (0.265, 75.17948964), (0.266, 
    74.23150974), (0.267, 73.30627237), (0.268, 72.40742532), (0.269, 
    71.53851232), (0.27, 70.70295911), (0.271, 69.9040599), (0.272, 
    69.14496437), (0.273, 68.4286653), (0.274, 67.75798672), (0.275, 
    67.13557282), (0.276, 66.56387749), (0.277, 66.04515467), (0.278, 
    65.58144944), (0.279, 65.17458997), (0.28, 64.82618034), (0.281, 
    64.53759416), (0.282, 64.3099692), (0.283, 64.14420287), (0.284, 
    64.04094873), (0.285, 64.00061384), (0.286, 64.02335724), (0.287, 
    64.10908925), (0.288, 64.25747188), (0.289, 64.46792012), (0.29, 
    64.73960427), (0.291, 65.0714532), (0.292, 65.46215859), (0.293, 
    65.91018005), (0.294, 66.41375125), (0.295, 66.97088683), (0.296, 
    67.57939027), (0.297, 68.2368625), (0.298, 68.94071142), (0.299, 
    69.68816208), (0.3, 70.47626761), (0.301, 71.30192087), (0.302, 
    72.16186669), (0.303, 73.0527147), (0.304, 73.97095269), (0.305, 
    74.91296046), (0.306, 75.87502411), (0.307, 76.85335065), (0.308, 
    77.844083), (0.309, 78.84331515), (0.31, 79.84710758)))
session.viewports['Viewport: 1'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
mdb.jobs['mesh0_5_10_Hz'].kill()
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
mdb.jobs['mesh0_5_10_Hz'].kill()
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].kill()
#: Error in job mesh0_5_10_Hz: Process terminated by external request (SIGTERM or SIGINT received).
#: Job mesh0_5_10_Hz: Abaqus/Explicit was terminated prior to analysis completion.
#: Error in job mesh0_5_10_Hz: Abaqus/Explicit Analysis exited with an error - Please see the  status file for possible error messages if the file exists.
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_10_Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.Viewport(name='Viewport: 2', origin=(5.58139514923096, 
    6.51388883590698), width=241.162780761719, height=232.638885498047)
session.viewports['Viewport: 2'].makeCurrent()
session.viewports['Viewport: 2'].maximize()
session.viewports['Viewport: 1'].restore()
session.viewports['Viewport: 2'].restore()
session.viewports['Viewport: 1'].setValues(origin=(0.0, 66.0694427490234), 
    width=225.348831176758, height=178.666656494141)
session.viewports['Viewport: 2'].setValues(origin=(5.58139514923096, 
    60.4861145019531), width=225.348831176758, height=178.666656494141)
session.viewports['Viewport: 1'].setValues(origin=(0.0, 6.51388549804688), 
    width=150.232559204102, height=238.222213745117)
session.viewports['Viewport: 2'].setValues(origin=(150.232559204102, 
    6.51388549804688), width=150.232559204102, height=238.222213745117)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 2'].setValues(displayedObject=o3)
session.viewports['Viewport: 2'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb'])
session.viewports['Viewport: 2'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].makeCurrent()
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-2')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 2'].setValues(displayedObject=xyp)
session.viewports['Viewport: 2'].maximize()
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(2.01866, 0, 0, 0.0754343, 0, 2.01866, 0, -0.266456, 0, 0, 
    2.01866, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=0.31, massScaling=((
    SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 
    0, None), ), improvedDtMethod=ON)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_10_Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 2'].setValues(displayedObject=o3)
session.viewports['Viewport: 2'].makeCurrent()
session.viewports['Viewport: 2'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].animationController.setValues(
    animationType=TIME_HISTORY)
session.viewports['Viewport: 2'].animationController.play(duration=UNLIMITED)
session.viewports['Viewport: 2'].animationController.setValues(
    animationType=NONE)
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 2'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.792094, 0, 0, -0.0521189, 0, 0.792094, 0, 0.00656789, 0, 0, 
    0.792094, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-05, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_10_Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 2'].setValues(displayedObject=o3)
session.viewports['Viewport: 2'].makeCurrent()
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 2'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.892857, 0, 0, -0.0518316, 0, 0.892857, 0, 0.0171485, 0, 0, 
    0.892857, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 2'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON, adaptiveMeshConstraints=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 2'].setValues(displayedObject=p1)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
session.viewports['Viewport: 2'].setValues(displayedObject=o3)
session.viewports['Viewport: 2'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb'])
session.viewports['Viewport: 2'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF)
session.viewports['Viewport: 2'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=20 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 2'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(1.12721, 0, 0, 0.067361, 0, 1.12721, 0, -0.0625375, 0, 0, 
    1.12721, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb')
session.viewports['Viewport: 2'].setValues(displayedObject=o3)
session.viewports['Viewport: 2'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 2'].setValues(displayedObject=a)
session.viewports['Viewport: 2'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb'])
session.viewports['Viewport: 2'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 2'].odbDisplay.setFrame(step=0, frame=3 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 2'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.839619, 0, 0, -0.0497542, 0, 0.839619, 0, 0.00566149, 0, 0, 
    0.839619, 0, 0, 0, 0, 1))
session.Viewport(name='Viewport: 3', origin=(11.1627902984619, 
    6.51388883590698), width=241.162780761719, height=227.055541992188)
session.viewports['Viewport: 3'].makeCurrent()
session.viewports['Viewport: 3'].maximize()
session.viewports['Viewport: 2'].restore()
session.viewports['Viewport: 3'].restore()
session.viewports['Viewport: 1'].setValues(width=100.232551574707)
session.viewports['Viewport: 2'].setValues(origin=(100.232551574707, 
    6.51388549804688), width=100.232551574707)
session.viewports['Viewport: 3'].setValues(origin=(200.465103149414, 
    6.51388549804688), width=100.232551574707, height=238.222213745117)
del session.viewports['Viewport: 1']
session.viewports['Viewport: 2'].setValues(origin=(0.0, 6.51388549804688), 
    width=150.232559204102)
session.viewports['Viewport: 3'].setValues(origin=(150.232559204102, 
    6.51388549804688), width=150.232559204102)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 3'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
session.viewports['Viewport: 3'].setValues(displayedObject=o3)
session.viewports['Viewport: 3'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 3'].setValues(displayedObject=a)
session.viewports['Viewport: 3'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb'])
session.viewports['Viewport: 3'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 3')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 3')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-3')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 3'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 3'].displayedObject.name].setValues(
    transform=(1.8983, 0, 0, 0.179578, 0, 1.8983, 0, -0.182009, 0, 0, 1.8983, 
    0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 3'].setValues(displayedObject=a)
session.viewports['Viewport: 3'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-07, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 3'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
mdb.jobs['mesh0_5_10_Hz'].kill()
#: Error in job mesh0_5_10_Hz: Process terminated by external request (SIGTERM or SIGINT received).
#: Job mesh0_5_10_Hz: Abaqus/Explicit was terminated prior to analysis completion.
#: Error in job mesh0_5_10_Hz: Abaqus/Explicit Analysis exited with an error - Please see the  status file for possible error messages if the file exists.
session.viewports['Viewport: 3'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 3'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 3'].setValues(displayedObject=o3)
session.viewports['Viewport: 3'].makeCurrent()
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 3')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 3')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-3']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 3'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 3'].displayedObject.name].setValues(
    transform=(0.747258, 0, 0, 0.0520454, 0, 0.747258, 0, 0.0134124, 0, 0, 
    0.747258, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 3'].setValues(displayedObject=a)
session.viewports['Viewport: 3'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
session.viewports['Viewport: 2'].makeCurrent()
del session.viewports['Viewport: 3']
session.Viewport(name='Viewport: 4', origin=(16.7441864013672, 
    6.51388883590698), width=241.162780761719, height=221.472213745117)
session.viewports['Viewport: 4'].makeCurrent()
session.viewports['Viewport: 4'].setValues(origin=(150.232559204102, 
    6.51388549804688), width=150.232559204102, height=238.222213745117)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 4'].setValues(displayedObject=a)
#: Job mesh0_5_10_Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_10_Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
session.viewports['Viewport: 4'].setValues(displayedObject=o3)
session.viewports['Viewport: 4'].makeCurrent()
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-4')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 4'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 4'].displayedObject.name].setValues(
    transform=(0.839619, 0, 0, 0.0277887, 0, 0.839619, 0, 0.000636937, 0, 0, 
    0.839619, 0, 0, 0, 0, 1))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 4'].setValues(displayedObject=a)
session.viewports['Viewport: 4'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 4'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
session.viewports['Viewport: 4'].setValues(displayedObject=o3)
session.viewports['Viewport: 4'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 4'].setValues(displayedObject=a)
session.viewports['Viewport: 4'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb'])
session.viewports['Viewport: 4'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-4']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 4'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 4'].displayedObject.name].setValues(
    transform=(0.792094, 0, 0, -0.0133961, 0, 0.792094, 0, 0.0775929, 0, 0, 
    0.792094, 0, 0, 0, 0, 1))
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.839619, 0, 0, -0.0488371, 0, 0.839619, 0, 0.00441072, 0, 0, 
    0.839619, 0, 0, 0, 0, 1))
session.Viewport(name='Viewport: 5', origin=(22.3255805969238, 
    4.42013883590698), width=641.162780761719, height=217.982635498047)
session.viewports['Viewport: 5'].makeCurrent()
session.Viewport(name='Viewport: 6', origin=(27.9069747924805, 
    4.42013883590698), width=641.162780761719, height=212.399291992188)
session.viewports['Viewport: 6'].makeCurrent()
session.viewports['Viewport: 2'].setValues(origin=(0.0, 124.694435119629), 
    width=350.465118408203, height=120.041664123535)
session.viewports['Viewport: 4'].setValues(origin=(350.465118408203, 
    124.694435119629), width=350.465118408203, height=120.041664123535)
session.viewports['Viewport: 5'].setValues(origin=(0.0, 4.65277862548828), 
    width=350.465118408203, height=120.041664123535)
session.viewports['Viewport: 6'].setValues(origin=(350.465118408203, 
    4.65277862548828), width=350.465118408203, height=120.041664123535)
session. linkedViewportCommands.setValues(linkViewports=True)
session. linkedViewportCommands.setValues(linkViewports=False)
session.viewports['Viewport: 5'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 5'].setValues(displayedObject=a)
session.viewports['Viewport: 5'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 5'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=3.1, massScaling=((
    SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 
    0, None), ), improvedDtMethod=ON)
mdb.models['Model-1'].amplitudes['Amp-1'].setValues(timeSpan=STEP, 
    smooth=SOLVER_DEFAULT, data=((0.0, 0.0), (0.1, 80.0), (0.11, 81.00413967), 
    (0.12, 82.00432047), (0.13, 82.99659915), (0.14, 83.97706361), (0.15, 
    84.94184832), (0.16, 85.88714958), (0.17, 86.80924049), (0.18, 
    87.70448566), (0.19, 88.56935557), (0.2, 89.40044041), (0.21, 90.1944636), 
    (0.22, 90.94829468), (0.23, 91.65896161), (0.24, 92.32366258), (0.25, 
    92.93977697), (0.26, 93.50487572), (0.27, 94.01673089), (0.28, 94.4733245), 
    (0.29, 94.87285638), (0.3, 95.21375137), (0.31, 95.49466547), (0.32, 
    95.71449118), (0.33, 95.87236181), (0.34, 95.96765496), (0.35, 
    95.99999493), (0.36, 95.96925421), (0.37, 95.875554), (0.38, 95.71926372), 
    (0.39, 95.50099956), (0.4, 95.22162202), (0.41, 94.88223257), (0.42, 
    94.48416926), (0.43, 94.02900147), (0.44, 93.51852373), (0.45, 
    92.95474861), (0.46, 92.33989883), (0.47, 91.67639845), (0.48, 
    90.96686336), (0.49, 90.21409093), (0.5, 89.42104899), (0.51, 88.59086415), 
    (0.52, 87.72680946), (0.53, 86.83229148), (0.54, 85.91083688), (0.55, 
    84.96607855), (0.56, 84.00174124), (0.57, 83.02162689), (0.58, 
    82.02959964), (0.59, 81.02957061), (0.6, 80.02548245), (0.61, 79.02129382), 
    (0.62, 78.02096378), (0.63, 77.02843619), (0.64, 76.04762411), (0.65, 
    75.08239445), (0.66, 74.13655266), (0.67, 73.21382778), (0.68, 
    72.31785767), (0.69, 71.45217475), (0.7, 70.62019201), (0.71, 69.82518958), 
    (0.72, 69.07030178), (0.73, 68.3585048), (0.74, 67.69260492), (0.75, 
    67.0752275), (0.76, 66.50880655), (0.77, 65.99557524), (0.78, 65.53755698), 
    (0.79, 65.13655754), (0.8, 64.79415787), (0.81, 64.51170791), (0.82, 
    64.29032122), (0.83, 64.13087064), (0.84, 64.03398479), (0.85, 
    64.00004566), (0.86, 64.02918705), (0.87, 64.12129408), (0.88, 64.2760036), 
    (0.89, 64.49270568), (0.9, 64.77054594), (0.91, 65.10842899), (0.92, 
    65.50502272), (0.93, 65.95876354), (0.94, 66.46786255), (0.95, 67.0303126), 
    (0.96, 67.64389622), (0.97, 68.30619433), (0.98, 69.01459577), (0.99, 
    69.76630766), (1.0, 70.55836633), (1.01, 71.38764905), (1.02, 72.25088635), 
    (1.03, 73.14467487), (1.04, 74.06549081), (1.05, 75.00970381), (1.06, 
    75.97359127), (1.07, 76.95335303), (1.08, 77.94512633), (1.09, 
    78.94500106), (1.1, 79.94903517), (1.11, 80.95327021), (1.12, 81.95374694), 
    (1.13, 82.94652094), (1.14, 83.92767815), (1.15, 84.89335031), (1.16, 
    85.83973023), (1.17, 86.76308675), (1.18, 87.6597795), (1.19, 88.52627324), 
    (1.2, 89.35915177), (1.21, 90.15513143), (1.22, 90.91107404), (1.23, 
    91.62399926), (1.24, 92.29109635), (1.25, 92.90973525), (1.26, 
    93.47747696), (1.27, 93.99208311), (1.28, 94.45152487), (1.29, 
    94.85399085), (1.3, 95.19789431), (1.31, 95.48187941), (1.32, 95.70482652), 
    (1.33, 95.86585666), (1.34, 95.96433496), (1.35, 95.99987317), (1.36, 
    95.97233118), (1.37, 95.88181756), (1.38, 95.72868918), (1.39, 
    95.51354975), (1.4, 95.23724747), (1.41, 94.90087167), (1.42, 94.50574853), 
    (1.43, 94.05343583), (1.44, 93.54571685), (1.45, 92.98459328), (1.46, 
    92.37227738), (1.47, 91.71118323), (1.48, 91.00391723), (1.49, 90.2532678), 
    (1.5, 89.46219441), (1.51, 88.6338159), (1.52, 87.77139819), (1.53, 
    86.87834141), (1.54, 85.95816645), (1.55, 85.01450117), (1.56, 
    84.05106599), (1.57, 83.07165931), (1.58, 82.08014248), (1.59, 
    81.08042459), (1.6, 80.07644708), (1.61, 79.07216818), (1.62, 78.07154729), 
    (1.63, 77.07852941), (1.64, 76.09702956), (1.65, 75.13091734), (1.66, 
    74.1840017), (1.67, 73.26001588), (1.68, 72.36260275), (1.69, 71.49530039), 
    (1.7, 70.66152819), (1.71, 69.86457332), (1.72, 69.10757782), (1.73, 
    68.39352617), (1.74, 67.72523355), (1.75, 67.10533474), (1.76, 
    66.53627372), (1.77, 66.02029403), (1.78, 65.55942995), (1.79, 
    65.15549845), (1.8, 64.81009205), (1.81, 64.52457253), (1.82, 64.30006557), 
    (1.83, 64.13745628), (1.84, 64.03738578), (1.85, 64.00024858), (1.86, 
    64.02619111), (1.87, 64.11511108), (1.88, 64.26665793), (1.89, 
    64.48023417), (1.9, 64.75499777), (1.91, 65.08986546), (1.92, 65.48351701), 
    (1.93, 65.93440044), (1.94, 66.44073811), (1.95, 67.00053377), (1.96, 
    67.6115804), (1.97, 68.27146891), (1.98, 68.97759768), (1.99, 69.72718275), 
    (2.0, 70.51726886), (2.01, 71.34474105), (2.02, 72.20633698), (2.03, 
    73.09865977), (2.04, 74.0181914), (2.05, 74.96130657), (2.06, 75.92428701), 
    (2.07, 76.90333613), (2.08, 77.89459399), (2.09, 78.8941525), (2.1, 
    79.89807086), (2.11, 80.90239108), (2.12, 81.90315359), (2.13, 
    82.89641283), (2.14, 83.87825283), (2.15, 84.84480265), (2.16, 
    85.79225163), (2.17, 86.71686439), (2.18, 87.61499563), (2.19, 88.4831044), 
    (2.2, 89.31776817), (2.21, 90.11569622), (2.22, 90.8737427), (2.23, 
    91.58891897), (2.24, 92.25840541), (2.25, 92.87956255), (2.26, 
    93.44994145), (2.27, 93.96729336), (2.28, 94.42957861), (2.29, 94.8349746), 
    (2.3, 95.18188306), (2.31, 95.46893627), (2.32, 95.69500252), (2.33, 
    95.85919054), (2.34, 95.96085299), (2.35, 95.99958908), (2.36, 
    95.97524609), (2.37, 95.88791998), (2.38, 95.73795505), (2.39, 
    95.52594255), (2.4, 95.25271832), (2.41, 94.91935959), (2.42, 94.52718062), 
    (2.43, 94.07772761), (2.44, 93.57277253), (2.45, 93.01430621), (2.46, 
    92.4045304), (2.47, 91.74584919), (2.48, 91.04085945), (2.49, 90.29234064), 
    (2.5, 89.50324382), (2.51, 88.67668005), (2.52, 87.81590808), (2.53, 
    86.92432155), (2.54, 86.00543557), (2.55, 85.06287291), (2.56, 
    84.10034964), (2.57, 83.12166057), (2.58, 82.13066421), (2.59, 
    81.13126761), (2.6, 80.12741094), (2.61, 79.12305195), (2.62, 78.12215036), 
    (2.63, 77.12865228), (2.64, 76.14647462), (2.65, 75.17948964), (2.66, 
    74.23150974), (2.67, 73.30627237), (2.68, 72.40742532), (2.69, 
    71.53851232), (2.7, 70.70295911), (2.71, 69.9040599), (2.72, 69.14496437), 
    (2.73, 68.4286653), (2.74, 67.75798672), (2.75, 67.13557282), (2.76, 
    66.56387749), (2.77, 66.04515467), (2.78, 65.58144944), (2.79, 
    65.17458997), (2.8, 64.82618034), (2.81, 64.53759416), (2.82, 64.3099692), 
    (2.83, 64.14420287), (2.84, 64.04094873), (2.85, 64.00061384), (2.86, 
    64.02335724), (2.87, 64.10908925), (2.88, 64.25747188), (2.89, 
    64.46792012), (2.9, 64.73960427), (2.91, 65.0714532), (2.92, 65.46215859), 
    (2.93, 65.91018005), (2.94, 66.41375125), (2.95, 66.97088683), (2.96, 
    67.57939027), (2.97, 68.2368625), (2.98, 68.94071142), (2.99, 69.68816208), 
    (3.0, 70.47626761), (3.01, 71.30192087), (3.02, 72.16186669), (3.03, 
    73.0527147), (3.04, 73.97095269), (3.05, 74.91296046), (3.06, 75.87502411), 
    (3.07, 76.85335065), (3.08, 77.844083), (3.09, 78.84331515), (3.1, 
    79.84710758)))
session.viewports['Viewport: 5'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.Job(name='mes0_5_1Hz', model='Model-1', description='', type=ANALYSIS, 
    atTime=None, waitMinutes=0, waitHours=0, queue=None, memory=90, 
    memoryUnits=PERCENTAGE, explicitPrecision=SINGLE, 
    nodalOutputPrecision=SINGLE, echoPrint=OFF, modelPrint=OFF, 
    contactPrint=OFF, historyPrint=OFF, userSubroutine='', scratch='', 
    resultsFormat=ODB, parallelizationMethodExplicit=DOMAIN, numDomains=1, 
    activateLoadBalancing=False, numThreadsPerMpiProcess=1, 
    multiprocessingMode=DEFAULT, numCpus=1)
session.viewports['Viewport: 5'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(massScaling=((SEMI_AUTOMATIC, 
    MODEL, AT_BEGINNING, 0.0, 1e-05, BELOW_MIN, 0, 0, 0.0, 0.0, 0, None), ), 
    improvedDtMethod=ON)
session.viewports['Viewport: 5'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mes0_5_1Hz'].submit(consistencyChecking=OFF)
#: The job input file "mes0_5_1Hz.inp" has been submitted for analysis.
#: Job mes0_5_1Hz: Analysis Input File Processor completed successfully.
#: Job mes0_5_1Hz: Abaqus/Explicit Packager completed successfully.
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
#: Job mes0_5_1Hz: Abaqus/Explicit completed successfully.
#: Job mes0_5_1Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mes0_5_1Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mes0_5_1Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 5'].setValues(displayedObject=o3)
session.viewports['Viewport: 5'].makeCurrent()
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mes0_5_1Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 5')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 5')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-5')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 5'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 5'].displayedObject.name].setValues(
    transform=(0.943396, 0, 0, -0.0156607, 0, 0.943396, 0, 0.00128703, 0, 0, 
    0.943396, 0, 0, 0, 0, 1))
session.viewports['Viewport: 6'].makeCurrent()
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 6'].setValues(displayedObject=a)
session.viewports['Viewport: 6'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
session.viewports['Viewport: 6'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=31.0, massScaling=((
    SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 0.0001, BELOW_MIN, 0, 0, 0.0, 
    0.0, 0, None), ), improvedDtMethod=ON)
mdb.models['Model-1'].amplitudes['Amp-1'].setValues(timeSpan=STEP, 
    smooth=SOLVER_DEFAULT, data=((0.0, 0.0), (1.0, 80.0), (1.1, 81.00413967), (
    1.2, 82.00432047), (1.3, 82.99659915), (1.4, 83.97706361), (1.5, 
    84.94184832), (1.6, 85.88714958), (1.7, 86.80924049), (1.8, 87.70448566), (
    1.9, 88.56935557), (2.0, 89.40044041), (2.1, 90.1944636), (2.2, 
    90.94829468), (2.3, 91.65896161), (2.4, 92.32366258), (2.5, 92.93977697), (
    2.6, 93.50487572), (2.7, 94.01673089), (2.8, 94.4733245), (2.9, 
    94.87285638), (3.0, 95.21375137), (3.1, 95.49466547), (3.2, 95.71449118), (
    3.3, 95.87236181), (3.4, 95.96765496), (3.5, 95.99999493), (3.6, 
    95.96925421), (3.7, 95.875554), (3.8, 95.71926372), (3.9, 95.50099956), (
    4.0, 95.22162202), (4.1, 94.88223257), (4.2, 94.48416926), (4.3, 
    94.02900147), (4.4, 93.51852373), (4.5, 92.95474861), (4.6, 92.33989883), (
    4.7, 91.67639845), (4.8, 90.96686336), (4.9, 90.21409093), (5.0, 
    89.42104899), (5.1, 88.59086415), (5.2, 87.72680946), (5.3, 86.83229148), (
    5.4, 85.91083688), (5.5, 84.96607855), (5.6, 84.00174124), (5.7, 
    83.02162689), (5.8, 82.02959964), (5.9, 81.02957061), (6.0, 80.02548245), (
    6.1, 79.02129382), (6.2, 78.02096378), (6.3, 77.02843619), (6.4, 
    76.04762411), (6.5, 75.08239445), (6.6, 74.13655266), (6.7, 73.21382778), (
    6.8, 72.31785767), (6.9, 71.45217475), (7.0, 70.62019201), (7.1, 
    69.82518958), (7.2, 69.07030178), (7.3, 68.3585048), (7.4, 67.69260492), (
    7.5, 67.0752275), (7.6, 66.50880655), (7.7, 65.99557524), (7.8, 
    65.53755698), (7.9, 65.13655754), (8.0, 64.79415787), (8.1, 64.51170791), (
    8.2, 64.29032122), (8.3, 64.13087064), (8.4, 64.03398479), (8.5, 
    64.00004566), (8.6, 64.02918705), (8.7, 64.12129408), (8.8, 64.2760036), (
    8.9, 64.49270568), (9.0, 64.77054594), (9.1, 65.10842899), (9.2, 
    65.50502272), (9.3, 65.95876354), (9.4, 66.46786255), (9.5, 67.0303126), (
    9.6, 67.64389622), (9.7, 68.30619433), (9.8, 69.01459577), (9.9, 
    69.76630766), (10.0, 70.55836633), (10.1, 71.38764905), (10.2, 
    72.25088635), (10.3, 73.14467487), (10.4, 74.06549081), (10.5, 
    75.00970381), (10.6, 75.97359127), (10.7, 76.95335303), (10.8, 
    77.94512633), (10.9, 78.94500106), (11.0, 79.94903517), (11.1, 
    80.95327021), (11.2, 81.95374694), (11.3, 82.94652094), (11.4, 
    83.92767815), (11.5, 84.89335031), (11.6, 85.83973023), (11.7, 
    86.76308675), (11.8, 87.6597795), (11.9, 88.52627324), (12.0, 89.35915177), 
    (12.1, 90.15513143), (12.2, 90.91107404), (12.3, 91.62399926), (12.4, 
    92.29109635), (12.5, 92.90973525), (12.6, 93.47747696), (12.7, 
    93.99208311), (12.8, 94.45152487), (12.9, 94.85399085), (13.0, 
    95.19789431), (13.1, 95.48187941), (13.2, 95.70482652), (13.3, 
    95.86585666), (13.4, 95.96433496), (13.5, 95.99987317), (13.6, 
    95.97233118), (13.7, 95.88181756), (13.8, 95.72868918), (13.9, 
    95.51354975), (14.0, 95.23724747), (14.1, 94.90087167), (14.2, 
    94.50574853), (14.3, 94.05343583), (14.4, 93.54571685), (14.5, 
    92.98459328), (14.6, 92.37227738), (14.7, 91.71118323), (14.8, 
    91.00391723), (14.9, 90.2532678), (15.0, 89.46219441), (15.1, 88.6338159), 
    (15.2, 87.77139819), (15.3, 86.87834141), (15.4, 85.95816645), (15.5, 
    85.01450117), (15.6, 84.05106599), (15.7, 83.07165931), (15.8, 
    82.08014248), (15.9, 81.08042459), (16.0, 80.07644708), (16.1, 
    79.07216818), (16.2, 78.07154729), (16.3, 77.07852941), (16.4, 
    76.09702956), (16.5, 75.13091734), (16.6, 74.1840017), (16.7, 73.26001588), 
    (16.8, 72.36260275), (16.9, 71.49530039), (17.0, 70.66152819), (17.1, 
    69.86457332), (17.2, 69.10757782), (17.3, 68.39352617), (17.4, 
    67.72523355), (17.5, 67.10533474), (17.6, 66.53627372), (17.7, 
    66.02029403), (17.8, 65.55942995), (17.9, 65.15549845), (18.0, 
    64.81009205), (18.1, 64.52457253), (18.2, 64.30006557), (18.3, 
    64.13745628), (18.4, 64.03738578), (18.5, 64.00024858), (18.6, 
    64.02619111), (18.7, 64.11511108), (18.8, 64.26665793), (18.9, 
    64.48023417), (19.0, 64.75499777), (19.1, 65.08986546), (19.2, 
    65.48351701), (19.3, 65.93440044), (19.4, 66.44073811), (19.5, 
    67.00053377), (19.6, 67.6115804), (19.7, 68.27146891), (19.8, 68.97759768), 
    (19.9, 69.72718275), (20.0, 70.51726886), (20.1, 71.34474105), (20.2, 
    72.20633698), (20.3, 73.09865977), (20.4, 74.0181914), (20.5, 74.96130657), 
    (20.6, 75.92428701), (20.7, 76.90333613), (20.8, 77.89459399), (20.9, 
    78.8941525), (21.0, 79.89807086), (21.1, 80.90239108), (21.2, 81.90315359), 
    (21.3, 82.89641283), (21.4, 83.87825283), (21.5, 84.84480265), (21.6, 
    85.79225163), (21.7, 86.71686439), (21.8, 87.61499563), (21.9, 88.4831044), 
    (22.0, 89.31776817), (22.1, 90.11569622), (22.2, 90.8737427), (22.3, 
    91.58891897), (22.4, 92.25840541), (22.5, 92.87956255), (22.6, 
    93.44994145), (22.7, 93.96729336), (22.8, 94.42957861), (22.9, 94.8349746), 
    (23.0, 95.18188306), (23.1, 95.46893627), (23.2, 95.69500252), (23.3, 
    95.85919054), (23.4, 95.96085299), (23.5, 95.99958908), (23.6, 
    95.97524609), (23.7, 95.88791998), (23.8, 95.73795505), (23.9, 
    95.52594255), (24.0, 95.25271832), (24.1, 94.91935959), (24.2, 
    94.52718062), (24.3, 94.07772761), (24.4, 93.57277253), (24.5, 
    93.01430621), (24.6, 92.4045304), (24.7, 91.74584919), (24.8, 91.04085945), 
    (24.9, 90.29234064), (25.0, 89.50324382), (25.1, 88.67668005), (25.2, 
    87.81590808), (25.3, 86.92432155), (25.4, 86.00543557), (25.5, 
    85.06287291), (25.6, 84.10034964), (25.7, 83.12166057), (25.8, 
    82.13066421), (25.9, 81.13126761), (26.0, 80.12741094), (26.1, 
    79.12305195), (26.2, 78.12215036), (26.3, 77.12865228), (26.4, 
    76.14647462), (26.5, 75.17948964), (26.6, 74.23150974), (26.7, 
    73.30627237), (26.8, 72.40742532), (26.9, 71.53851232), (27.0, 
    70.70295911), (27.1, 69.9040599), (27.2, 69.14496437), (27.3, 68.4286653), 
    (27.4, 67.75798672), (27.5, 67.13557282), (27.6, 66.56387749), (27.7, 
    66.04515467), (27.8, 65.58144944), (27.9, 65.17458997), (28.0, 
    64.82618034), (28.1, 64.53759416), (28.2, 64.3099692), (28.3, 64.14420287), 
    (28.4, 64.04094873), (28.5, 64.00061384), (28.6, 64.02335724), (28.7, 
    64.10908925), (28.8, 64.25747188), (28.9, 64.46792012), (29.0, 
    64.73960427), (29.1, 65.0714532), (29.2, 65.46215859), (29.3, 65.91018005), 
    (29.4, 66.41375125), (29.5, 66.97088683), (29.6, 67.57939027), (29.7, 
    68.2368625), (29.8, 68.94071142), (29.9, 69.68816208), (30.0, 70.47626761), 
    (30.1, 71.30192087), (30.2, 72.16186669), (30.3, 73.0527147), (30.4, 
    73.97095269), (30.5, 74.91296046), (30.6, 75.87502411), (30.7, 
    76.85335065), (30.8, 77.844083), (30.9, 78.84331515), (31.0, 79.84710758)))
session.viewports['Viewport: 6'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.Job(name='mesh0_5_0-1Hz', model='Model-1', description='', type=ANALYSIS, 
    atTime=None, waitMinutes=0, waitHours=0, queue=None, memory=90, 
    memoryUnits=PERCENTAGE, explicitPrecision=SINGLE, 
    nodalOutputPrecision=SINGLE, echoPrint=OFF, modelPrint=OFF, 
    contactPrint=OFF, historyPrint=OFF, userSubroutine='', scratch='', 
    resultsFormat=ODB, parallelizationMethodExplicit=DOMAIN, numDomains=1, 
    activateLoadBalancing=False, numThreadsPerMpiProcess=1, 
    multiprocessingMode=DEFAULT, numCpus=1)
mdb.jobs['mesh0_5_0-1Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_0-1Hz.inp" has been submitted for analysis.
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
#: Job mesh0_5_0-1Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_0-1Hz: Abaqus/Explicit Packager completed successfully.
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
#: Job mesh0_5_0-1Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_0-1Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_0-1Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_0-1Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 6'].setValues(displayedObject=o3)
session.viewports['Viewport: 6'].makeCurrent()
session.viewports['Viewport: 6'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 6'].odbDisplay.setFrame(step=0, frame=7 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_0-1Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 6')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 6')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-6')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 6'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 6'].displayedObject.name].setValues(
    transform=(0.943396, 0, 0, -0.00597843, 0, 0.943396, 0, 0.0166306, 0, 0, 
    0.943396, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-6'].setValues(transform=(0.943396, 0, 0, -0.0305394, 0, 
    0.943396, 0, -0.0377393, 0, 0, 0.943396, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-5'].setValues(transform=(0.943396, 0, 0, -0.0246672, 0, 
    0.943396, 0, -0.0742278, 0, 0, 0.943396, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-4'].setValues(transform=(0.792094, 0, 0, -0.110185, 0, 
    0.792094, 0, -0.0195407, 0, 0, 0.792094, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-2'].setValues(transform=(0.839619, 0, 0, -0.0859465, 0, 
    0.839619, 0, -0.0838318, 0, 0, 0.839619, 0, 0, 0, 0, 1))
session.viewports['Viewport: 2'].makeCurrent()
session.viewports['Viewport: 4'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 4'].setValues(displayedObject=a)
session.viewports['Viewport: 4'].assemblyDisplay.setValues(loads=ON, bcs=ON, 
    predefinedFields=ON, connectors=ON)
mdb.models['Model-1'].amplitudes['Amp-1'].setValues(timeSpan=STEP, 
    smooth=SOLVER_DEFAULT, data=((0.0, 0.0), (0.01, 80.0), (0.011, 
    81.00413967), (0.012, 82.00432047), (0.013, 82.99659915), (0.014, 
    83.97706361), (0.015, 84.94184832), (0.016, 85.88714958), (0.017, 
    86.80924049), (0.018, 87.70448566), (0.019, 88.56935557), (0.02, 
    89.40044041), (0.021, 90.1944636), (0.022, 90.94829468), (0.023, 
    91.65896161), (0.024, 92.32366258), (0.025, 92.93977697), (0.026, 
    93.50487572), (0.027, 94.01673089), (0.028, 94.4733245), (0.029, 
    94.87285638), (0.03, 95.21375137), (0.031, 95.49466547), (0.032, 
    95.71449118), (0.033, 95.87236181), (0.034, 95.96765496), (0.035, 
    95.99999493), (0.036, 95.96925421), (0.037, 95.875554), (0.038, 
    95.71926372), (0.039, 95.50099956), (0.04, 95.22162202), (0.041, 
    94.88223257), (0.042, 94.48416926), (0.043, 94.02900147), (0.044, 
    93.51852373), (0.045, 92.95474861), (0.046, 92.33989883), (0.047, 
    91.67639845), (0.048, 90.96686336), (0.049, 90.21409093), (0.05, 
    89.42104899), (0.051, 88.59086415), (0.052, 87.72680946), (0.053, 
    86.83229148), (0.054, 85.91083688), (0.055, 84.96607855), (0.056, 
    84.00174124), (0.057, 83.02162689), (0.058, 82.02959964), (0.059, 
    81.02957061), (0.06, 80.02548245), (0.061, 79.02129382), (0.062, 
    78.02096378), (0.063, 77.02843619), (0.064, 76.04762411), (0.065, 
    75.08239445), (0.066, 74.13655266), (0.067, 73.21382778), (0.068, 
    72.31785767), (0.069, 71.45217475), (0.07, 70.62019201), (0.071, 
    69.82518958), (0.072, 69.07030178), (0.073, 68.3585048), (0.074, 
    67.69260492), (0.075, 67.0752275), (0.076, 66.50880655), (0.077, 
    65.99557524), (0.078, 65.53755698), (0.079, 65.13655754), (0.08, 
    64.79415787), (0.081, 64.51170791), (0.082, 64.29032122), (0.083, 
    64.13087064), (0.084, 64.03398479), (0.085, 64.00004566), (0.086, 
    64.02918705), (0.087, 64.12129408), (0.088, 64.2760036), (0.089, 
    64.49270568), (0.09, 64.77054594), (0.091, 65.10842899), (0.092, 
    65.50502272), (0.093, 65.95876354), (0.094, 66.46786255), (0.095, 
    67.0303126), (0.096, 67.64389622), (0.097, 68.30619433), (0.098, 
    69.01459577), (0.099, 69.76630766), (0.1, 70.55836633), (0.101, 
    71.38764905), (0.102, 72.25088635), (0.103, 73.14467487), (0.104, 
    74.06549081), (0.105, 75.00970381), (0.106, 75.97359127), (0.107, 
    76.95335303), (0.108, 77.94512633), (0.109, 78.94500106), (0.11, 
    79.94903517), (0.111, 80.95327021), (0.112, 81.95374694), (0.113, 
    82.94652094), (0.114, 83.92767815), (0.115, 84.89335031), (0.116, 
    85.83973023), (0.117, 86.76308675), (0.118, 87.6597795), (0.119, 
    88.52627324), (0.12, 89.35915177), (0.121, 90.15513143), (0.122, 
    90.91107404), (0.123, 91.62399926), (0.124, 92.29109635), (0.125, 
    92.90973525), (0.126, 93.47747696), (0.127, 93.99208311), (0.128, 
    94.45152487), (0.129, 94.85399085), (0.13, 95.19789431), (0.131, 
    95.48187941), (0.132, 95.70482652), (0.133, 95.86585666), (0.134, 
    95.96433496), (0.135, 95.99987317), (0.136, 95.97233118), (0.137, 
    95.88181756), (0.138, 95.72868918), (0.139, 95.51354975), (0.14, 
    95.23724747), (0.141, 94.90087167), (0.142, 94.50574853), (0.143, 
    94.05343583), (0.144, 93.54571685), (0.145, 92.98459328), (0.146, 
    92.37227738), (0.147, 91.71118323), (0.148, 91.00391723), (0.149, 
    90.2532678), (0.15, 89.46219441), (0.151, 88.6338159), (0.152, 
    87.77139819), (0.153, 86.87834141), (0.154, 85.95816645), (0.155, 
    85.01450117), (0.156, 84.05106599), (0.157, 83.07165931), (0.158, 
    82.08014248), (0.159, 81.08042459), (0.16, 80.07644708), (0.161, 
    79.07216818), (0.162, 78.07154729), (0.163, 77.07852941), (0.164, 
    76.09702956), (0.165, 75.13091734), (0.166, 74.1840017), (0.167, 
    73.26001588), (0.168, 72.36260275), (0.169, 71.49530039), (0.17, 
    70.66152819), (0.171, 69.86457332), (0.172, 69.10757782), (0.173, 
    68.39352617), (0.174, 67.72523355), (0.175, 67.10533474), (0.176, 
    66.53627372), (0.177, 66.02029403), (0.178, 65.55942995), (0.179, 
    65.15549845), (0.18, 64.81009205), (0.181, 64.52457253), (0.182, 
    64.30006557), (0.183, 64.13745628), (0.184, 64.03738578), (0.185, 
    64.00024858), (0.186, 64.02619111), (0.187, 64.11511108), (0.188, 
    64.26665793), (0.189, 64.48023417), (0.19, 64.75499777), (0.191, 
    65.08986546), (0.192, 65.48351701), (0.193, 65.93440044), (0.194, 
    66.44073811), (0.195, 67.00053377), (0.196, 67.6115804), (0.197, 
    68.27146891), (0.198, 68.97759768), (0.199, 69.72718275), (0.2, 
    70.51726886), (0.201, 71.34474105), (0.202, 72.20633698), (0.203, 
    73.09865977), (0.204, 74.0181914), (0.205, 74.96130657), (0.206, 
    75.92428701), (0.207, 76.90333613), (0.208, 77.89459399), (0.209, 
    78.8941525), (0.21, 79.89807086), (0.211, 80.90239108), (0.212, 
    81.90315359), (0.213, 82.89641283), (0.214, 83.87825283), (0.215, 
    84.84480265), (0.216, 85.79225163), (0.217, 86.71686439), (0.218, 
    87.61499563), (0.219, 88.4831044), (0.22, 89.31776817), (0.221, 
    90.11569622), (0.222, 90.8737427), (0.223, 91.58891897), (0.224, 
    92.25840541), (0.225, 92.87956255), (0.226, 93.44994145), (0.227, 
    93.96729336), (0.228, 94.42957861), (0.229, 94.8349746), (0.23, 
    95.18188306), (0.231, 95.46893627), (0.232, 95.69500252), (0.233, 
    95.85919054), (0.234, 95.96085299), (0.235, 95.99958908), (0.236, 
    95.97524609), (0.237, 95.88791998), (0.238, 95.73795505), (0.239, 
    95.52594255), (0.24, 95.25271832), (0.241, 94.91935959), (0.242, 
    94.52718062), (0.243, 94.07772761), (0.244, 93.57277253), (0.245, 
    93.01430621), (0.246, 92.4045304), (0.247, 91.74584919), (0.248, 
    91.04085945), (0.249, 90.29234064), (0.25, 89.50324382), (0.251, 
    88.67668005), (0.252, 87.81590808), (0.253, 86.92432155), (0.254, 
    86.00543557), (0.255, 85.06287291), (0.256, 84.10034964), (0.257, 
    83.12166057), (0.258, 82.13066421), (0.259, 81.13126761), (0.26, 
    80.12741094), (0.261, 79.12305195), (0.262, 78.12215036), (0.263, 
    77.12865228), (0.264, 76.14647462), (0.265, 75.17948964), (0.266, 
    74.23150974), (0.267, 73.30627237), (0.268, 72.40742532), (0.269, 
    71.53851232), (0.27, 70.70295911), (0.271, 69.9040599), (0.272, 
    69.14496437), (0.273, 68.4286653), (0.274, 67.75798672), (0.275, 
    67.13557282), (0.276, 66.56387749), (0.277, 66.04515467), (0.278, 
    65.58144944), (0.279, 65.17458997), (0.28, 64.82618034), (0.281, 
    64.53759416), (0.282, 64.3099692), (0.283, 64.14420287), (0.284, 
    64.04094873), (0.285, 64.00061384), (0.286, 64.02335724), (0.287, 
    64.10908925), (0.288, 64.25747188), (0.289, 64.46792012), (0.29, 
    64.73960427), (0.291, 65.0714532), (0.292, 65.46215859), (0.293, 
    65.91018005), (0.294, 66.41375125), (0.295, 66.97088683), (0.296, 
    67.57939027), (0.297, 68.2368625), (0.298, 68.94071142), (0.299, 
    69.68816208), (0.3, 70.47626761), (0.301, 71.30192087), (0.302, 
    72.16186669), (0.303, 73.0527147), (0.304, 73.97095269), (0.305, 
    74.91296046), (0.306, 75.87502411), (0.307, 76.85335065), (0.308, 
    77.844083), (0.309, 78.84331515), (0.31, 79.84710758)))
session.viewports['Viewport: 4'].assemblyDisplay.setValues(loads=OFF, bcs=OFF, 
    predefinedFields=OFF, connectors=OFF, adaptiveMeshConstraints=ON)
mdb.models['Model-1'].steps['Step-1'].setValues(timePeriod=0.31, massScaling=((
    SEMI_AUTOMATIC, MODEL, AT_BEGINNING, 0.0, 1e-06, BELOW_MIN, 0, 0, 0.0, 0.0, 
    0, None), ), improvedDtMethod=ON)
session.viewports['Viewport: 4'].assemblyDisplay.setValues(
    adaptiveMeshConstraints=OFF)
mdb.jobs['mesh0_5_10_Hz'].submit(consistencyChecking=OFF)
#: The job input file "mesh0_5_10_Hz.inp" has been submitted for analysis.
#: Job mesh0_5_10_Hz: Analysis Input File Processor completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit Packager completed successfully.
#: Job mesh0_5_10_Hz: Abaqus/Explicit completed successfully.
#: Job mesh0_5_10_Hz completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 4'].setValues(displayedObject=o3)
session.viewports['Viewport: 4'].makeCurrent()
session.viewports['Viewport: 4'].view.setValues(session.views['Front'])
session.viewports['Viewport: 4'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=20 )
session.viewports['Viewport: 4'].odbDisplay.setFrame(step=0, frame=20 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_10_Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 4')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-4']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 4'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 4'].displayedObject.name].setValues(
    transform=(0.943396, 0, 0, -0.000790453, 0, 0.943396, 0, 0.0117916, 0, 0, 
    0.943396, 0, 0, 0, 0, 1))
session.viewports['Viewport: 2'].makeCurrent()
xy1 = session.xyDataObjects['_temp_2']
xy2 = session.xyDataObjects['_temp_1']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.665057, 0, 0, -0.145824, 0, 0.665057, 0, -0.0617029, 0, 0, 
    0.665057, 0, 0, 0, 0, 1))
session.viewports['Viewport: 4'].makeCurrent()
session.viewports['Viewport: 2'].makeCurrent()
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/tensile/tensile_terminal/mesh0_5_new_amps80.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 2')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.70496, 0, 0, -0.178633, 0, 0.70496, 0, -0.0833902, 0, 0, 
    0.70496, 0, 0, 0, 0, 1))
xy1 = session.xyDataObjects['_temp_4']
xy2 = session.xyDataObjects['_temp_3']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.70496, 0, 0, -0.164038, 0, 0.70496, 0, -0.0851888, 0, 0, 
    0.70496, 0, 0, 0, 0, 1))
session.viewports['Viewport: 4'].makeCurrent()
xy1 = session.xyDataObjects['_temp_8']
xy2 = session.xyDataObjects['_temp_7']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-4']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 4'].displayedObject.name].setValues(
    transform=(0.889997, 0, 0, -0.0233152, 0, 0.889997, 0, -0.0190231, 0, 0, 
    0.889997, 0, 0, 0, 0, 1))
session.viewports['Viewport: 5'].makeCurrent()
xy1 = session.xyDataObjects['_temp_9']
xy2 = session.xyDataObjects['_temp_8']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-5']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 5'].displayedObject.name].setValues(
    transform=(1.13083, 0, 0, 0.241163, 0, 1.13083, 0, -0.231332, 0, 0, 
    1.13083, 0, 0, 0, 0, 1))
xy1 = session.xyDataObjects['_temp_8']
xy2 = session.xyDataObjects['_temp_9']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-5']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 5'].displayedObject.name].setValues(
    transform=(1.13083, 0, 0, 0.0617993, 0, 1.13083, 0, -0.172803, 0, 0, 
    1.13083, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-5'].setValues(transform=(1.13083, 0, 0, 0.112744, 0, 
    1.13083, 0, 0.040782, 0, 0, 1.13083, 0, 0, 0, 0, 1))
session.xyPlots['XYPlot-5'].setValues(transform=(1.13083, 0, 0, 0.0705229, 0, 
    1.13083, 0, -0.0550976, 0, 0, 1.13083, 0, 0, 0, 0, 1))
session.xyPlots[session.viewports['Viewport: 5'].displayedObject.name].setValues(
    transform=(1.2706, 0, 0, 0.125013, 0, 1.2706, 0, -0.0558194, 0, 0, 1.2706, 
    0, 0, 0, 0, 1))
session.xyPlots['XYPlot-5'].setValues(transform=(1.2706, 0, 0, 0.109982, 0, 
    1.2706, 0, -0.0750197, 0, 0, 1.2706, 0, 0, 0, 0, 1))
session.xyPlots[session.viewports['Viewport: 5'].displayedObject.name].setValues(
    transform=(1.19868, 0, 0, 0.0928616, 0, 1.19868, 0, -0.0638036, 0, 0, 
    1.19868, 0, 0, 0, 0, 1))
session.viewports['Viewport: 6'].makeCurrent()
xy1 = session.xyDataObjects['_temp_10']
xy2 = session.xyDataObjects['_temp_11']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-6']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 6'].displayedObject.name].setValues(
    transform=(0.889996, 0, 0, -0.00827411, 0, 0.889996, 0, -0.055457, 0, 0, 
    0.889996, 0, 0, 0, 0, 1))
xy1 = session.xyDataObjects['_temp_10']
xy2 = session.xyDataObjects['_temp_9']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-6']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 6'].displayedObject.name].setValues(
    transform=(0.792093, 0, 0, -0.0105897, 0, 0.792093, 0, -0.0975263, 0, 0, 
    0.792093, 0, 0, 0, 0, 1))
session.viewports['Viewport: 2'].makeCurrent()
xy1 = session.xyDataObjects['_temp_2']
xy2 = session.xyDataObjects['_temp_1']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-2']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.70496, 0, 0, -0.160227, 0, 0.70496, 0, -0.0883028, 0, 0, 
    0.70496, 0, 0, 0, 0, 1))
session.viewports['Viewport: 4'].makeCurrent()
xy1 = session.xyDataObjects['_temp_4']
xy2 = session.xyDataObjects['_temp_3']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-4']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 4'].displayedObject.name].setValues(
    transform=(0.792094, 0, 0, -0.0632048, 0, 0.792094, 0, -0.00285356, 0, 0, 
    0.792094, 0, 0, 0, 0, 1))
session.xyPlots[session.viewports['Viewport: 2'].displayedObject.name].setValues(
    transform=(0.747258, 0, 0, -0.126935, 0, 0.747258, 0, -0.0949788, 0, 0, 
    0.747258, 0, 0, 0, 0, 1))
del session.viewports['Viewport: 6']
session.viewports['Viewport: 2'].makeCurrent()
del session.viewports['Viewport: 4']
del session.viewports['Viewport: 5']
del session.viewports['Viewport: 2']
#* CanvasError: SystemError: the current viewport may not be deleted.
session.Viewport(name='Viewport: 7', origin=(33.4883728027344, 
    4.42013883590698), width=641.162780761719, height=206.815963745117)
session.viewports['Viewport: 7'].makeCurrent()
session.viewports['Viewport: 2'].makeCurrent()
del session.viewports['Viewport: 7']
session.viewports['Viewport: 2'].maximize()
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae".
