# -*- coding: mbcs -*-
#
# Abaqus/CAE Release 2022 replay file
# Internal Version: 2021_09_15-19.57.30 176069
# Run by mehmetde on Tue May 23 18:06:40 2023
#

# from driverUtils import executeOnCaeGraphicsStartup
# executeOnCaeGraphicsStartup()
#: Executing "onCaeGraphicsStartup()" in the site directory ...
from abaqus import *
from abaqusConstants import *
session.Viewport(name='Viewport: 1', origin=(0.0, 0.0), width=316.046508789062, 
    height=244.736099243164)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].maximize()
from caeModules import *
from driverUtils import executeOnCaeStartup
executeOnCaeStartup()
openMdb('hyperfoam_amp100_tensile.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dma_tensile_sim\hyperfoam_amp100_tensile.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
p = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    optimizationTasks=OFF, geometricRestrictions=OFF, stopConditions=OFF)
mdb.jobs['tensile_firsttry'].submit(consistencyChecking=OFF)
#: The job input file "tensile_firsttry.inp" has been submitted for analysis.
#: Job tensile_firsttry: Analysis Input File Processor completed successfully.
#: Job tensile_firsttry: Abaqus/Explicit Packager completed successfully.
#: Job tensile_firsttry: Abaqus/Explicit completed successfully.
#: Job tensile_firsttry completed successfully. 
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/tensile_firsttry.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/tensile_firsttry.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          11
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].view.setValues(session.views['Front'])
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=39 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=38 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=37 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=36 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=35 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=34 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=33 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=32 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=31 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=30 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=29 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=28 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=27 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=26 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=25 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=24 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=23 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=22 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=23 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=24 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=25 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=26 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=27 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=28 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=29 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=30 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=31 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=32 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=33 )
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dma_tensile_sim\hyperfoam_amp100_tensile.cae".
p = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
openMdb(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dmta_amp/hyperfoam_amp100.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dmta_amp\hyperfoam_amp100.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
mdb.models['Model-1'].materials['menbarne'].viscoelastic.setValues(domain=TIME, 
    time=FREQUENCY_DATA, table=((1.0, 0.0, 1.0, 0.0, 0.01), (0.99818353, 
    -0.079036035, 1.079036035, -0.079036035, 0.01585), (1.023395372, 
    -0.025011096, 1.025011096, -0.025011096, 0.02512), (1.045773141, 
    0.003946937, 0.996053063, 0.003946937, 0.03981), (1.063110443, 0.055808566, 
    0.944191434, 0.055808566, 0.0631), (1.078631276, 0.079237622, 0.920762378, 
    0.079237622, 0.1), (1.092145432, 0.091925264, 0.908074736, 0.091925264, 
    0.15849), (1.105469382, 0.11473873, 0.88526127, 0.11473873, 0.25119), (
    1.117490418, 0.108856559, 0.891143441, 0.108856559, 0.39811), (1.128798182, 
    0.107156566, 0.892843434, 0.107156566, 0.63096), (1.139773084, 0.103856539, 
    0.896143461, 0.103856539, 1.0), (1.150377084, 0.106478001, 0.893521999, 
    0.106478001, 1.58489), (1.160905001, 0.100313109, 0.899686891, 0.100313109, 
    2.51189), (1.17176578, 0.081493229, 0.918506771, 0.081493229, 3.98107), (
    1.18268362, 0.087973496, 0.912026504, 0.087973496, 6.30957), (1.193097414, 
    0.052834578, 0.947165422, 0.052834578, 10.0), (1.20388211, -0.002452362, 
    1.002452362, -0.002452362, 15.8489), (1.214914074, -0.088261882, 
    1.088261882, -0.088261882, 25.1189), (1.226202817, -0.202372194, 
    1.202372194, -0.202372194, 39.8107), (1.231699778, -0.298786847, 
    1.298786847, -0.298786847, 50.0)))
import material
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/tensile_firsttry.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
session.viewports[session.currentViewportName].setValues(displayedObject=None)
material.evaluateMaterial(material=mdb.models['Model-1'].materials['menbarne'], 
    viscoDataSource=COEFFICIENTS, relaxationTime=100.0, creepTime=100.0, 
    simulationName='menbarne')
#: Job menbarne_1: Analysis Input File Processor completed successfully.
#: Job menbarne_1 completed successfully. 
#: Detailed material information is located in C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\dma_tensile_sim\menbarne_1.dat
session.xyPlots[session.viewports['BULKFREQSTORAGE_1'].displayedObject.name].setValues(
    transform=(0.943396, 0, 0, 0.0210521, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1))
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
mdb.saveAs(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/hyperfoam_amp100.cae')
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100.cae".
mdb.saveAs(
    pathName='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/hyperfoam_amp100pronydata.cae')
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
mdb.models['Model-1'].materials['menbarne'].viscoelastic.setValues(domain=TIME, 
    time=PRONY, table=((0.052623, 0.0, 0.075738), (0.051902, 0.0, 1.2729), (
    0.11114, 0.0, 34.6083)))
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
mdb.jobs['mes0_5_1Hz'].submit(consistencyChecking=OFF)
#: The job input file "mes0_5_1Hz.inp" has been submitted for analysis.
#: Job mes0_5_1Hz: Analysis Input File Processor completed successfully.
#: Job mes0_5_1Hz: Abaqus/Explicit Packager completed successfully.
#: Job mes0_5_1Hz: Abaqus/Explicit completed successfully.
#: Job mes0_5_1Hz completed successfully. 
session.viewports['BULKFREQSTORAGE_1'].minimize()
session.viewports['SHEARFREQSTORAGE_1'].minimize()
session.viewports['SHEARFREQLOSS_1'].minimize()
session.viewports['BULKFREQLOSS_1'].minimize()
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/tensile_firsttry.odb'])
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/mes0_5_1Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/mes0_5_1Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=19 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=18 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=17 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=16 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=15 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=14 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=13 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=12 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=0 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=1 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=2 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=3 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=4 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=5 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=6 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=7 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=8 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=9 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=10 )
session.viewports['Viewport: 1'].odbDisplay.setFrame(step=0, frame=11 )
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/mes0_5_1Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c2 = session.Curve(xyData=xy2)
xyp = session.XYPlot('XYPlot-1')
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 1'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.792094, 0, 0, -0.0639613, 0, 0.792094, 0, -0.00259044, 0, 0, 
    0.792094, 0, 0, 0, 0, 1))
xy1 = session.xyDataObjects['_temp_2']
xy2 = session.xyDataObjects['_temp_1']
xy3 = xy1/xy2
xyp = session.xyPlots['XYPlot-1']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.665057, 0, 0, -0.0484765, 0, 0.665057, 0, 0.0118612, 0, 0, 
    0.665057, 0, 0, 0, 0, 1))
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/mes0_5_1Hz.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
session.viewports['Viewport: 1'].odbDisplay.display.setValues(plotState=(
    CONTOURS_ON_UNDEF, ))
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/dma_tensile_sim/mes0_5_1Hz.odb']
xy1 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Logarithmic strain components: LE22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c1 = session.Curve(xyData=xy1)
xy2 = xyPlot.XYDataFromHistory(odb=odb, 
    outputVariableName='Stress components: S22 PI: MEMBRANE-1 Element 610 Int Point 1 in ELSET SET-5', 
    steps=('Step-1', ), suppressQuery=True, __linkedVpName__='Viewport: 1')
c2 = session.Curve(xyData=xy2)
xyp = session.xyPlots['XYPlot-1']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
chart.setValues(curvesToPlot=(c1, c2, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.viewports['Viewport: 1'].setValues(displayedObject=xyp)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.943396, 0, 0, -0.0131751, 0, 0.943396, 0, 0.00232823, 0, 0, 
    0.943396, 0, 0, 0, 0, 1))
xy1 = session.xyDataObjects['_temp_1']
xy2 = session.xyDataObjects['_temp_2']
xy3 = combine(xy1, xy2)
xyp = session.xyPlots['XYPlot-1']
chartName = xyp.charts.keys()[0]
chart = xyp.charts[chartName]
c1 = session.Curve(xyData=xy3)
chart.setValues(curvesToPlot=(c1, ), )
session.charts[chartName].autoColor(lines=True, symbols=True)
session.xyPlots[session.viewports['Viewport: 1'].displayedObject.name].setValues(
    transform=(0.747258, 0, 0, 0.0915801, 0, 0.747258, 0, 0.059674, 0, 0, 
    0.747258, 0, 0, 0, 0, 1))
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
