# -*- coding: mbcs -*-
#
# Abaqus/CAE Release 2022 replay file
# Internal Version: 2021_09_15-19.57.30 176069
# Run by mehmetde on Thu May 25 16:51:47 2023
#

# from driverUtils import executeOnCaeGraphicsStartup
# executeOnCaeGraphicsStartup()
#: Executing "onCaeGraphicsStartup()" in the site directory ...
from abaqus import *
from abaqusConstants import *
session.Viewport(name='Viewport: 1', origin=(0.0, 0.0), width=314.18603515625, 
    height=244.736099243164)
session.viewports['Viewport: 1'].makeCurrent()
session.viewports['Viewport: 1'].maximize()
from caeModules import *
from driverUtils import executeOnCaeStartup
executeOnCaeStartup()
openMdb('hyperfoam_amp100pronydata.cae')
#: The model database "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae" has been opened.
session.viewports['Viewport: 1'].setValues(displayedObject=None)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=ON)
p = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p)
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
o3 = session.openOdb(
    name='C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/mesh0_5_0-1Hz.odb')
#: Model: C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/mesh0_5_0-1Hz.odb
#: Number of Assemblies:         1
#: Number of Assembly instances: 0
#: Number of Part instances:     1
#: Number of Meshes:             2
#: Number of Element Sets:       2
#: Number of Node Sets:          9
#: Number of Steps:              1
session.viewports['Viewport: 1'].setValues(displayedObject=o3)
session.viewports['Viewport: 1'].makeCurrent()
a = mdb.models['Model-1'].rootAssembly
session.viewports['Viewport: 1'].setValues(displayedObject=a)
session.viewports['Viewport: 1'].setValues(
    displayedObject=session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/mesh0_5_0-1Hz.odb'])
session.viewports['Viewport: 1'].assemblyDisplay.setValues(
    optimizationTasks=OFF, geometricRestrictions=OFF, stopConditions=OFF)
session.viewports['Viewport: 1'].partDisplay.setValues(sectionAssignments=ON, 
    engineeringFeatures=ON)
session.viewports['Viewport: 1'].partDisplay.geometryOptions.setValues(
    referenceRepresentation=OFF)
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
import material
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/mesh0_5_0-1Hz.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
session.viewports[session.currentViewportName].setValues(displayedObject=None)
material.evaluateMaterial(material=mdb.models['Model-1'].materials['menbarne'], 
    viscoDataSource=COEFFICIENTS, relaxationTime=100.0, creepTime=100.0, 
    simulationName='menbarne')
#: Job menbarne_4: Analysis Input File Processor completed successfully.
#: Job menbarne_4 completed successfully. 
#: Detailed material information is located in C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\menbarne_4.dat
del session.viewports['SHEARCREEP_4']
del session.viewports['SHEARRELAXATION_4']
p1 = mdb.models['Model-1'].parts['membrane']
session.viewports['Viewport: 1'].setValues(displayedObject=p1)
import material
odb = session.odbs['C:/Users/mehmetde/OneDrive - NTNU/abaqus/dmta/hyperfoam_pronydata/mesh0_5_0-1Hz.odb']
session.viewports['Viewport: 1'].setValues(displayedObject=odb)
session.viewports[session.currentViewportName].setValues(displayedObject=None)
material.evaluateMaterial(material=mdb.models['Model-1'].materials['menbarne'], 
    hyperfoamDataSource=TEST_DATA, hyperfoamTestDataTypes=(UNIAXIAL, ), 
    hyperfoamUniaxialStrainRange=(0.1884, 0), strainEnergyPotentials=(), 
    viscoDataSource=COEFFICIENTS, relaxationTime=100.0, creepTime=100.0, 
    simulationName='menbarne')
#: Job menbarne_5: Analysis Input File Processor completed successfully.
#: Job menbarne_5 completed successfully. 
#: Detailed material information is located in C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\menbarne_5.dat
del session.viewports['SHEARCREEP_5']
del session.viewports['SHEARRELAXATION_5']
session.viewports['UNIAXIAL_5'].makeCurrent()
session.viewports['UNIAXIAL_5'].maximize()
session.viewports['Viewport: 1'].restore()
session.viewports['UNIAXIAL_5'].maximize()
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
mdb.save()
#: The model database has been saved to "C:\Users\mehmetde\OneDrive - NTNU\abaqus\dmta\hyperfoam_pronydata\hyperfoam_amp100pronydata.cae".
